<?xml version="1.0" encoding="ISO-8859-1" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:p="http://primefaces.org/ui"
    xmlns:pe="http://primefaces.org/ui/extensions">
<p:panelGrid id="acciones">
    <span> <p:commandButton
            value="#{msghsp['boton.guardar']}"
            id="botonGuardar"
            icon="ui-icon-disk"
            update="capturaIntervencionQX growlMessageError "
            binding="#{capturarIntervencionesQuirurgicasController.buttonGuardar}"
            actionListener="#{capturarIntervencionesQuirurgicasController.guardar}" />
        &nbsp;&nbsp; <p:commandButton
            value="#{msghsp['boton.cancelar']}"
            id="botonCancelar"
            icon="ui-icon-cancel"
            binding="#{capturarIntervencionesQuirurgicasController.buttonCancelar}"
            onclick="rcCancelar();" 
            />
        &nbsp;&nbsp; <p:commandButton
            value="#{msghsp['boton.salir']}"
            id="botonSalir"
            icon="ui-icon-closethick"
            binding="#{capturarIntervencionesQuirurgicasController.buttonSalir}"
            action="#{capturarIntervencionesQuirurgicasController.salir}"
            immediate="true" />
    </span>
</p:panelGrid>
</html>